Bug 12859 - linuxconf always requires a reload of /etc/rc.d/init.d/network
Summary: linuxconf always requires a reload of /etc/rc.d/init.d/network
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-23 15:15 UTC by Edward Rudd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-30 00:15:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Rudd 2000-06-23 15:15:36 UTC
Every time I quit linuxconf it want to reload the network, even though the
network configuration is up to date and I haven't changed anything...

this happends on three systems that I upgraded to redhat 6.2 from redhat
6.1 and on a system with a clean install of redhat 6.2.

Comment 1 bruns 2000-06-30 00:15:06 UTC
This is fixed in the latest versions of linuxconf

ftp://ftp.solucorp.qc.ca/pub/linuxconf/devel

Comment 2 Nalin Dahyabhai 2000-08-07 21:52:13 UTC
... also now fixed in the beta and the devel tree.


Note You need to log in before you can comment on or make changes to this bug.